@-webkit-keyframes $animation-name {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1); }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03); }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97); }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@-ms-keyframes $animation-name {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1); }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03); }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97); }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@-moz-keyframes $animation-name {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1); }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03); }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97); }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@keyframes $animation-name {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1); }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03); }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97); }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

.bounceIn, .leo-active-slide .caption_1 a, .leo-active-slide .caption_2 a {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -ms-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  -webkit-animation-iteration-count: none;
  animation-iteration-count: none; }

@-webkit-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0); }
  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@-ms-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0); }
  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@-moz-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0); }
  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0); }
  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

.bounceInDown, .leo-active-slide .caption_2 h3 {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -ms-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  -webkit-animation-iteration-count: none;
  animation-iteration-count: none; }

@-webkit-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@-ms-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@-moz-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -ms-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  -webkit-animation-iteration-count: none;
  animation-iteration-count: none; }

@-webkit-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@-ms-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@-moz-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0); }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

.bounceInRight, .leo-active-slide .caption_1 h3, .leo-active-slide .caption_1 p {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -ms-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  -webkit-animation-iteration-count: none;
  animation-iteration-count: none; }

@-webkit-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0); }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@-ms-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0); }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@-moz-keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0); }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes $animation-name {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0); }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0); }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.bounceInUp, .leo-active-slide .caption_2 p {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -ms-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  -webkit-animation-iteration-count: none;
  animation-iteration-count: none; }

@-webkit-keyframes $animation-name {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-ms-keyframes $animation-name {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-moz-keyframes $animation-name {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes $animation-name {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.fade, .leo-active-slide .caption_1 .text_first, .leo-active-slide .caption_2 .text_first, .leo-active-slide .caption_3 h3, .leo-active-slide .caption_3 p, .leo-active-slide .caption_3 a, .leo-active-slide .caption_3 .text_first, .leo-active-slide .caption_4 h3, .leo-active-slide .caption_4 p, .leo-active-slide .caption_4 a, .leo-active-slide .caption_4 .text_first, .leo-active-slide .caption_5 h3, .leo-active-slide .caption_5 p, .leo-active-slide .caption_5 a, .leo-active-slide .caption_5 .text_first, .leo-active-slide .caption_6 h3, .leo-active-slide .caption_6 p, .leo-active-slide .caption_6 a, .leo-active-slide .caption_6 .text_first {
  -webkit-animation-name: fade;
  animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -ms-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  -webkit-animation-iteration-count: none;
  animation-iteration-count: none; }

#slideshow .slider-container {
  overflow: hidden;
  background-color: #f5f5f5; }

.slider-container {
  margin: 0px;
  background-color: transparent;
  position: relative;
  width: 100%; }

.leo-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  direction: ltr !important; }

.slides, .leo-control-nav, .leo-direction-nav {
  margin: 0px;
  padding: 0px;
  list-style: outside none none; }

#sliderlayer li {
  position: relative;
  margin: 0px;
  padding: 0px; }

.slide-caption {
  position: absolute;
  margin: 0px auto;
  left: 0px;
  right: 0px; }
  .slide-caption > div {
    opacity: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s; }
    .leo-active-slide .slide-caption > div {
      opacity: 1;
      -webkit-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s; }
  .slide-caption .text_first {
    font-size: 30px;
    color: #000;
    text-shadow: none;
    font-family: Open Sans;
    font-weight: 200;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 35px;
    padding: 0px;
    margin: 0px 40px;
    /* background: url(//hstatic.net/640/1000004640/1000126002/bulet-slide.png?v=1176) bottom center no-repeat; */ }
  .slide-caption h3 {
    font-family: Open Sans;
    font-weight: 700;
    font-size: 120px;
    text-transform: uppercase;
    letter-spacing: 15px;
    line-height: 150px;
    color: #000000;
    letter-spacing: 0px;
    margin: 0px 40px;
    padding: 0px; }
  .slide-caption p {
    color: #ffffff;
    font-size: 13px;
    font-family: Open Sans;
    line-height: 18px;
    padding: 10px 40px;
    letter-spacing: 0; }
  .slide-caption .btn-slide {
    border: 1px solid #000000;
    background: #000000;
    color: #ffffff;
    text-transform: uppercase;
    margin: 5px 40px 0px 40px;
    padding: 0px 15px;
    line-height: 32px;
    font-family: Open Sans;
    font-size: 12px;
    font-weight: 300; }

.caption_1 {
  top: 25%;
  left: auto;
  right: 10%; }
  .caption_1 .text_first {
    background-position: bottom right; }

.leo-active-slide .caption_1 h3 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s; }

.leo-active-slide .caption_1 p {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s; }

.leo-active-slide .caption_1 a {
  -webkit-animation-delay: 2.5s;
  animation-delay: 2.5s; }

.leo-active-slide .caption_1 .text_first {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.caption_2 {
  top: 25%;
  left: 10%;
  right: auto; }
  .caption_2 .text_first {
    background-position: bottom left; }

.leo-active-slide .caption_2 h3 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s; }

.leo-active-slide .caption_2 p {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s; }

.leo-active-slide .caption_2 a {
  -webkit-animation-delay: 2.5s;
  animation-delay: 2.5s; }

.leo-active-slide .caption_2 .text_first {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.caption_3 {
  top: 25%;
  text-align: center; }
  .caption_3 .text_first {
    background-position: bottom center; }

.leo-active-slide .caption_3 h3 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s; }

.leo-active-slide .caption_3 p {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s; }

.leo-active-slide .caption_3 a {
  -webkit-animation-delay: 2s;
  animation-delay: 2s; }

.leo-active-slide .caption_3 .text_first {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.caption_4 {
  text-align: center; }
  .caption_4 .text_first {
    background-position: bottom center; }

.leo-active-slide .caption_4 h3 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_4 p {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_4 a {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_4 .text_first {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.caption_5 {
  text-align: center; }
  .caption_5 .text_first {
    background-position: bottom center; }

.leo-active-slide .caption_5 h3 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_5 p {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_5 a {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_5 .text_first {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.caption_6 {
  text-align: center; }
  .caption_6 .text_first {
    background-position: bottom center; }

.leo-active-slide .caption_6 h3 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_6 p {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_6 a {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-active-slide .caption_6 .text_first {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.leo-control-nav {
  width: 100%;
  position: absolute;
  bottom: 20px;
  text-align: center; }
  .leo-control-nav li {
    position: relative;
    margin: 0px 6px;
    display: inline-block; }
    .leo-control-nav li a {
      position: relative;
      cursor: pointer;
      font-size: 0px;
      width: 20px;
      height: 20px;
      display: block;
      border-radius: 100%;
      border: 2px solid rgba(255, 255, 255, 0);
      -webkit-transition: all 0.3s ease 0s;
      transition: all 0.3s ease 0s; }
      .leo-control-nav li a:before {
        content: "";
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        height: 100%;
        border-radius: 100%;
        background-color: #fff;
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s; }
      .leo-control-nav li a.leo-active {
        border: 2px solid white; }
        .leo-control-nav li a.leo-active:before {
          -webkit-transform: scale(0.4);
          -moz-transform: scale(0.4);
          -ms-transform: scale(0.4);
          -o-transform: scale(0.4); }

.leo-direction-nav a {
  position: absolute;
  top: 50%;
  margin: -22px 0px 0px 0px;
  opacity: 0;
  filter: alpha(opacity=0);
  display: block;
  cursor: pointer;
  font-size: 0px; }
  .leo-direction-nav a.leo-prev {
    left: 0px;
    right: auto;
    width: 54px;
    height: 54px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    -webkit-box-shadow: 0 0 0 2px #000000 inset;
    box-shadow: 0 0 0 2px #000000 inset; }
    .slider-container:hover .leo-direction-nav a.leo-prev {
      left: 20px;
      opacity: 1;
      filter: alpha(opacity=100); }
    .leo-direction-nav a.leo-prev:before {
      content: "\f104";
      font-family: "FontAwesome";
      font-size: 20px;
      position: absolute;
      top: 0;
      right: 0px;
      height: 100%;
      width: 100%;
      line-height: 54px;
      text-align: center;
      -webkit-transition: all 0.35s ease;
      transition: all 0.35s ease;
      color: #000; }
    .leo-direction-nav a.leo-prev:hover {
      border-left-color: #656565;
      -webkit-box-shadow: 0 0 0 30px #000000 inset;
      box-shadow: 0 0 0 30px #000000 inset; }
      .leo-direction-nav a.leo-prev:hover:before {
        color: #ffffff;
        -webkit-transition: all 0.35s ease;
        transition: all 0.35s ease; }
  .leo-direction-nav a.leo-next {
    right: 0px;
    left: auto;
    width: 54px;
    height: 54px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    -webkit-box-shadow: 0 0 0 2px #000000 inset;
    box-shadow: 0 0 0 2px #000000 inset; }
    .slider-container:hover .leo-direction-nav a.leo-next {
      right: 20px;
      opacity: 1;
      filter: alpha(opacity=100); }
    .leo-direction-nav a.leo-next:before {
      content: "\f105";
      font-family: "FontAwesome";
      font-size: 20px;
      position: absolute;
      height: 100%;
      width: 100%;
      line-height: 54px;
      text-align: center;
      -webkit-transition: all 0.35s ease;
      transition: all 0.35s ease;
      color: #000; }
    .leo-direction-nav a.leo-next:hover {
      border-left-color: #656565;
      -webkit-box-shadow: 0 0 0 30px #000000 inset;
      box-shadow: 0 0 0 30px #000000 inset; }
      .leo-direction-nav a.leo-next:hover:before {
        color: #ffffff;
        -webkit-transition: all 0.35s ease;
        transition: all 0.35s ease; }
